# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.model import fields, ModelSQL, ModelView
from trytond.pool import PoolMeta


class ProductStyle(ModelSQL, ModelView):
    "Product Color"
    __name__ = "product.style"
    name = fields.Char('Name')


class Product(metaclass=PoolMeta):
    __name__ = 'product.template'
    farming = fields.Boolean('Farming')
